function plot_hand_movement(m,i,j)
% function plot_hand_movement(m,i,j)
% Plots the i,j element of the movement array
% together with target position and target width 
% i cooresponds to the desired line of the stimuli array
% j should be odd one out of 1 3 5 7 due to the definition of the movements array
% see get_hand_movement.m

clf;hold on;
plot(m{i,j});
plot(length(m{i,j}),m{i,j+1}(3),'r*');
plot(1:5:length(m{i,j}),m{i,j+1}(3) - m{i,j+1}(2)/2,'r:');
plot(1:5:length(m{i,j}),m{i,j+1}(3) + m{i,j+1}(2)/2,'r:');
s = sprintf('Distance:%d\nWidth:%d',m{i,j+1}(1),m{i,j+1}(2));
text(length(m{i,j})-length(m{i,j})/8,max(m{i,j}),s);